package com.beanpodtech.allinone.bean;

public class Signout {
        private int status;
        public Signout() {
        }
        public int getstatus() {
            return status;
        }
        public void setstatus(int status) {
            this.status = status;
        }


}
